{% extends "base.html" %}

{% block title %}My Events{% endblock %}

{% block content %}
	<div class = "text-center mt-3">
		<h1>{{event_name}}</h1>

		<h3>Description:</h3>
		<p>{{description}}</p>


		<button class = "btn btn-warning mx-1">
			<a class= "text-decoration-none"href = "{% url 'todolist:index' %}">Back to index page!</a>
		</button>

	</div>
	

{% endblock %}